#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-2bZonplALkO5ifk0drYMJb
key:                  DAV-1.3.4-2bZonplALkO5ifk0drYMJb
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  53f64926547088fffd79fdd813a2edf0
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-8.10.3/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/DAV-1.3.4
hs-libraries:         HSDAV-1.3.4-2bZonplALkO5ifk0drYMJb
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8 containers-0.6.2.1
    data-default-0.7.1.1-LqGM1jeemF33NXBVNXVegn exceptions-0.10.4
    http-client-0.7.3-FcYgl00Hv85kGRqTEusc2
    http-client-tls-0.3.5.3-1ChfO9UfKWi4Kq4KFjaeMG
    http-types-0.12.3-7i9loa0D7MyI6VspwB54I3
    lens-4.19.2-KcwibenAu9o6Pc5NTlTwyo mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.5.2-CErvSuE4n44GTMuyt1pSdN
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    utf8-string-1.0.1.1-JbA4xmu2XMa1nQo1Lcnh9T
    xml-conduit-1.9.0.0-COJ9fkBs9T0C5ogrtdmJwR
    xml-hamlet-0.5.0.1-5NtVh79AOJwKQkGpsLKyfP

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

